uuid: 9fb3a04a-24aa-45de-9c44-e7ef8f1bb539
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_event_review
    - taxonomy.vocabulary.countries
id: node.ct_event_review.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_event_review
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
